<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['global-title5'];
  $helppage = "";

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(strlen($_POST['house_id'])>11) puterror2($TEXT['error-house6']);
  if(strlen($_POST['user_id'])>11) puterror2($TEXT['error-user1']);
  if(strlen($_POST['old_house_id'])>11) puterror2($TEXT['error-house9']);
  $_POST['house_id'] = rep($_POST['house_id']);
  $_POST['user_id'] = rep($_POST['user_id']);
  $_POST['old_house_id'] = rep($_POST['old_house_id']);

    $query = "UPDATE `tbl_users` SET `house_id` = '".$_POST['house_id']."' WHERE `user_id`='".$_POST['user_id']."' ";
       if(mysql_query($query))
         {
         echo "<html><head>
               <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=deleteform.php?house_id=".$_POST['old_house_id']."' />
               </head></html>";
         } else puterror2($TEXT['error-association']);
  require_once "../util/bottom.php";
?>
